<STYLE TYPE="text/css">


.menu { font-family: arial, serif, verdana, times; 
        font-size: 11pt;
        font-weight: bold; 
}

.heading { font-family: arial, serif, verdana, times; 
           font-size: 11pt;
           font-weight: bold; 
}

.heading2 { font-family: arial, serif, verdana, times; 
           font-size: 11pt;
           font-weight: bold; 
	   color: white;
}

.text { font-family: arial, serif, verdana, times; 
        font-size: 11pt;
}

.footer { font-family: arial, serif, verdana, times; 
          font-size: 10pt;
}

.hideextra {  white-space: nowrap; overflow: hidden; text-overflow:ellipsis; } 

.blur{ 
background-color: #ccc; /*shadow color*/
color: inherit;
margin-left: 4px;
margin-top: 4px;
}


.shadow,
.content{ 
position: relative;
bottom: 2px;
right: 2px;
}

.shadow{ 
background-color: #777; /*shadow color*/
color: inherit;
}

.content{ 
background-color: #fff; /*background color of content*/
color: #000; /*text color of content*/
border: 1px solid #000; /*border color*/
padding: 0em 0ex;
}

div.willline:hover {  text-decoration: line-through; }
div.linethrough {  text-decoration: line-through; }

p.maroonm {  color: maroon; font-weight: normal; font-size: 72 }
p.maroon {  color: maroon; font-weight: normal }

A{color: #bb0000; font-size: 10pt; font-family:Helvetica, Arial, sans-serif;text-decoration:none;}
a.willline:hover {  text-decoration: line-through; }
a.willline:active {  text-decoration: line-through; }
a.linethrough {  color=green; text-decoration: line-through; }
A.maroon{color: maroon; font-size: 10pt; font-family:Helvetica, Arial, sans-serif;text-decoration:none;}
A.blue{color: blue; font-size: 10pt; font-family:Helvetica, Arial, sans-serif;text-decoration:none;}

table.small{font-size: 9pt;}

A.abold{color: #bb0000; font-weight: bold; font-size: 10pt; font-family:Helvetica, Arial, sans-serif;text-decoration:none;}
A.maroon{color: maroon; font-size: 10pt; font-family:Helvetica, Arial, sans-serif;text-decoration:none;}

A.big{color: #bb0000; font-size: 16pt; font-family:Helvetica, Arial, sans-serif;text-decoration:none;}

A.small{color: #bb0000; font-size: 9pt; font-family:Helvetica, Arial, sans-serif;text-decoration:none;}

A.tiny{color: maroon; font-size: 8pt; font-family:Helvetica, Arial, sans-serif;text-decoration:none;}

A.maroon{color: #bb0000; font-size: 9pt; font-family:Helvetica, Arial, sans-serif;text-decoration:none;}

A.blue{color: #0000bb; font-size: 9pt; font-family:Helvetica, Arial, sans-serif;text-decoration:none;}

A.green{color: #00bb00; font-size: 9pt; font-family:Helvetica, Arial, sans-serif;text-decoration:none;}

A:hover{color: black;}

A.nav{color: #bb0000;font-weight: bold; font-size: small;text-decoration:none;}

A.white{color: #ffffff; font-weight: bold; font-size: 11pt; text-decoration:none;}

A.whitesmall{color: #ffffff; font-weight: bold; font-size: 10pt; text-decoration:none;}

A.whiteold{font-family: "Comic Sans MS"; color: #ffffff; font-weight: bold; font-size: 11pt; text-decoration:none;}

A.whitesmallold{font-family: "Comic Sans MS"; color: #ffffff; font-weight: bold; font-size: 10pt; text-decoration:none;}

A.whiterealsmall{color: #ffffff; font-weight: bold; font-size: 9pt; text-decoration:none;}
A.whiterealsmallnb{color: #ffffff; font-size: 9pt; text-decoration:none;}

table.pretty { 
    background-color: mediumaquamarine;    
    border: 1px solid #000000; 
}
table.pretty td { background-color: honeydew}
table.pretty th { background-color: #e3e3e3}


table.calendar {
    font-family: arial, helvetica;
    font-size: 10pt;
    empty-cells: show;
    border: 1px solid #000000;
}

table.calendar th.date { background-color: #e3e3e3}

td.map { padding: 0}

table.calendar td.holiday {
    background: #ddFFdd;
    text-align: center;
    font-style:italic;
}

table.calendar td.lecture {
    background: #FFFFEE;
}

table.calendar th.day {
    font-weight:bold; 
    background-color:#444444; 
    color:#ffffff; 
    height: 25px; 
    text-align: center;
}

table.calendar td.special {
    text-align: center;
    background: #AAAAFF;
}

table.calendar td.test {
    background: #FFAAAA;
    text-align: center;
    font-weight: bold;
}


table.iphone { font-size: 40pt}
table.iphone td { font-size: 40pt}
table.iphone th { font-size: 40pt}
table.iphone input { font-size: 30pt}
input.iphone { font-size: 30pt}
a.iphone { font-size: 30pt}

table.pretty2 { background-color: mediumaquamarine}
table.pretty2 th { background-color: #e3e3e3}

table.brown { background-color: mediumaquamarine}
table.brown td { background-color: #EDDDC5}
table.brown th { background-color: #E3CCA8}

input.square-button {
  color:#404040;
  font-family:arial,helvetica,sans-serif;
  background-image:url(http://us.i1.yimg.com/us.yimg.com/i/us/cmty/ab_inactive.gif);
  background-repeat:no-repeat;
  background-color:#e5e5e5;
  border:1px solid #a6a6a6;
}


table.pretty3 th {
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #fffbf2;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: center;
	padding: 6px 6px 6px 12px;
	background: darkgray;
}

table.pretty3 th.nobg {
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #fffbf2;
	letter-spacing: 2px;
	text-transform: uppercase;
	background: white;
	text-align: middle;
	padding: 6px 6px 6px 12px;
}

table.pretty4 {
	padding: 0;
	margin: 0;
}

table.pretty4 caption {
	padding: 0 0 5px 0;
	font: italic 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
}

table.pretty4 th {
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #4f6b72;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
	background: #CAE8EA url(http://kelehers.me/images/bg_header.jpg) no-repeat;
}

table.pretty4 th.nobg {
	border-top: 0;
	border-left: 0;
	border-right: 1px solid #C1DAD7;
	background: none;
}

table.pretty4 td {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	padding: 6px 6px 6px 12px;
	color: #4f6b72;
}

table.pretty4 th.spec a {
	font: bold 11px Helvetica, Arial, sans-serif;
	text-transform: none;
	letter-spacing: 1px;
}

table.pretty4 th.specalt a {
	font: bold 11px Helvetica, Arial, sans-serif;
	text-transform: none;
	letter-spacing: 1px;
}


table.pretty4 td.alt {
	background: #F5FAFA;
	color: #797268;
}

table.pretty4 th.spec {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #fff url(http://kelehers.me/pics/pretty4-bullet1.gif) no-repeat;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

table.pretty4 th.specalt {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #f5fafa url(http://kelehers.me/pics/pretty4-bullet2.gif) no-repeat;
	font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #797268;
}

table.pretty4 th.spec2 {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #fff url(http://kelehers.me/pics/pretty4-bullet1.gif) no-repeat;
}

table.pretty4 th.spec2alt {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #f5fafa url(http://kelehers.me/pics/pretty4-bullet2.gif) no-repeat;
	color: #797268;
}

body.pretty4 {
	color: #4f6b72;
	background: #E6EAE9;
}

</STYLE>
